@media (min-width: 992px) {
    #header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
        font-size: 0.75em;
        padding: 5px 18px 5px 18px;
    }

    html #header .header-nav-main nav > ul > li.dropdown-full-color .dropdown-menu li.dropdown-submenu > .dropdown-menu {
        margin-top: -100px;
    }
}
